<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="input-group input-daterange">
        <input type="text" class="form-control" readonly="yes" nash-th:name="*{path.fullPath} + '.from'" nash-th:value="*{value == null ? '' : adapter.toString(value.from)}" th:attr="data-parsley-required=${data.mandatory}? true" />
        <span class="input-group-addon" nash-th:text="#{to}" />
        <input type="text" class="form-control" readonly="yes" nash-th:name="*{path.fullPath} + '.to'" nash-th:value="*{value == null ? '' : adapter.toString(value.to)}" th:attr="data-parsley-required=${data.mandatory}? true" />
    </div>
</div>
